.flipper-board {
    overflow: visible;
}
.flipper-board * {
    box-sizing: border-box;
}
.flipper-tile {
    position: relative;
    -webkit-perspective: 1500;
    -moz-perspective: 500;
    -moz-transform: perspective(1500px);
    -moz-transform-style: preserve-3d;
    -ms-perspective: 1500;
    -ms-transform: perspective(1500px);
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    perspective: 1500;
}
.flipper-tilewrap {
    position: relative;
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 0.6s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
}
.flipper-tilefront,
.flipper-tileback {
    position: relative;
    width: 100%;
    height: 100%;
    /*padding: 1em;*/
    /*border: 1px solid #ccc;*/
    background: transparent;
    color: #333;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);
    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
}
.flipper-tilefront {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
}
.flipper-tileback {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
.flipper-tilewrap:hover:not(.istouchdevice) .flipper-tileback,
.flipper-tilewrap.hover.istouchdevice .flipper-tileback {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.flipper-tilewrap:hover:not(.istouchdevice) .flipper-tilefront,
.flipper-tilewrap.hover.istouchdevice .flipper-tilefront {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.flipper-tile.vertical .flipper-tileback {
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    -ms-transform: rotateX(-180deg);
    -o-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
}
.flipper-tile.vertical .flipper-tilewrap:hover:not(.istouchdevice) .flipper-tileback,
.flipper-tile.vertical .flipper-tilewrap.hover.istouchdevice .flipper-tileback {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.flipper-tile.vertical .flipper-tilewrap:hover:not(.istouchdevice) .flipper-tilefront,
.flipper-tile.vertical .flipper-tilewrap.hover.istouchdevice .flipper-tilefront {
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transform: rotateX(180deg);
}

@media screen and (max-width: 391px) {
  .front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.0rem; 
	color:#000; 
	padding:4px 9px;  
	text-align: center;
}
}


/*======= 1200 ==================================*/

@media (max-width: 1200px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.front_container_vert {
	width: 70%;
		border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}

.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
	margin-left: auto;
	margin-right: auto;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 96%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.3rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.3rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}



.back_container{
	width: 100%;
	aspect-ratio:  4/2.8;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 1.08rem;
  margin-top: 20px;
  padding: 0 10px 0 10px;
  line-height: 1.3rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:1.0rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 1.0rem;
	font-weight: 500;
	margin:-5px 70px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 35px;
max-width: 25%;
margin-top: 6px;
}
}


@media (min-width: 1200px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}
.front_container_vert {
	width: 70%;
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}

.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 94.52%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.7rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.7rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}

.back_container{
	width: 100%;
	aspect-ratio:  4/2.80;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 1.25rem;
  margin-top: 40px;
  padding: 0 10px 0 10px;
  line-height: 1.45rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:1.25rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 1.25rem;
	font-weight: 500;
	margin:5px 80px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 40px;
max-width: 25%;
margin-top: 10px;
}
}

/*======= 991 ==================================*/

@media (max-width: 991px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.front_container_vert {
	width: 70%;
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}

.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 94.52%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:2.0rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.7rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}

.back_container{
	width: 100%;
	aspect-ratio:  4/2.734;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 1.65rem;
  margin-top: 50px;
  padding: 0 10px 0 10px;
  line-height: 1.75rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:1.5rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 1.65rem;
	font-weight: 500;
	margin:10px 90px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 35px;
max-width: 25%;
margin-top: 6px;
}
}

/*======= 768 ==================================*/

@media (max-width: 768px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.front_container_vert {
	width: 70%;
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}

.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 94.52%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.7rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.7rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}

.back_container{
	width: 100%;
	aspect-ratio:  4/2.83;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 1.2rem;
  margin-top: 36px;
  padding: 0 10px 0 10px;
  line-height: 1.3rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:1.2rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 1.2rem;
	font-weight: 500;
	margin:0px 80px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 35px;
max-width: 25%;
margin-top: 6px;
}
}

/*======= 598 ==================================*/

@media (max-width: 576px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.front_container_vert {
	width: 72.3%;
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}


.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 94.52%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.3rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.2rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}

.back_container{
	width: 100%;
	aspect-ratio:  4/2.84;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 1.0rem;
  margin-top: 21px;
  padding: 0 7px 0 7px;
  line-height: 1.1rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:1.0rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 1.0rem;
	font-weight: 500;
	margin:-7px 65px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 32px;
max-width: 25%;
margin-top:4px;
}
}



/*======= 450 ==================================*/

@media (max-width: 450px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.front_container_vert {
	width: 70%;
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}

.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 94.52%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.3rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.2rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}

.back_container{
	width: 100%;
	aspect-ratio:  4/2.84;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 0.85rem;
  margin-top: 21px;
  padding: 0 7px 0 7px;
  line-height: 1.1rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:0.85rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 0.85rem;
	margin:-7px 65px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 32px;
max-width: 25%;
margin-top:4px;
}
}




/*======= 390 ==================================*/

/*@media (max-width: 390px){

.front_container {
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.front_container_vert {
	width: 70%;
	border:thin solid #444; 
	padding: 8px;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	margin-left: auto;
	margin-right: auto;
}

.front_body {
	background-color:#025366; 
	padding: 10px 10px 5px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.front_body_vert {
	background-color:#025366; 
	padding: 0px 10px 2px 10px;
	margin-left:auto; 
	margin-right:auto; 
	display: flex; 
	flex-direction: column; 
	justify-content: center; 
	align-items:center;
}

.img_container {
	width: 100%;
	height: auto; 
	border:1px solid #efefef;" 
}

.img_container_vert {
	width: 94.52%;
	height: auto; 
	border:1px solid #efefef;" 
}

.front_text {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.1rem; 
	color:#efefef; 
	padding:6px 10px;  
	text-align: center;
}

.front_text_vert {
	display:flex; 
	font-family: 'Macondo Swash Caps', cursive; 
	font-size:1.3rem; 
	color:#efefef; 
	padding:4px 9px;  
	text-align: center;
}

.back_container{
	width: 100%;
	aspect-ratio:  4/2.869;
	padding:3px 10px 10px 10px;
	border:thin solid #444;
	-webkit-box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 13px 2px rgba(0,0,0,0.31);
}

.back_top{
text-align: center;
margin-bottom: 0px;
}

.messageText{
  font-family: 'Caveat', cursive;
  font-size: 0.8rem;
  margin-top: 16px;
  padding: 0 7px 0 7px;
  line-height: 1.03rem;
  display: block;
  font-weight: 500;
  color: #222;
  text-align: left;
}

.secondaryText{
  font-family: 'Caveat', cursive;
  margin:0px 8px;
  font-size:0.8rem;
  line-height: 1.2;
  font-weight: 500;
  color: #222;
  text-align: left !important;
}

.dateText{
	font-family: 'Caveat', cursive;
	font-size: 0.8rem;
	margin:-7px 65px 0 0;   
	color:#222;
	float: right;
}

.postmark{
position: absolute;
right: 32px;
max-width: 25%;
margin-top:4px;
}
}*/